Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/templates/builtin-variables
import requests url = "https://api.example.com/api/v1/templates/builtin-variables" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v1/templates/builtin-variables', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "variables": [ { "name": "<string>", "description": "<string>", "example": "<string>" } ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Get list of available built-in variables.
Successful Response
Response with built-in variable list.
Show child attributes